KANZO_Admin panel - Bug #507

In the both admin panel -> discount-> edit discount -> first country was India-> edited only discount
field -> without asking for country it changes to Afghanistan

09/17/2021 01:00 PM - Minal Watmode

Status: Closed Start date: 09/17/2021
Priority: Normal Due date:

Assignee: amir r % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

In the both admin panel >-diseount> edit discount >firstcountry-wastadia> edited only discount field -> without asking for country it
changes to Afghanistan

Check with all over Both admin panel

History

#1 - 09/21/2021 11:06 AM - amir r

- Status changed from New to Resolved

#2 - 09/27/2021 11:13 AM - Minal Watmode

- Status changed from Resolved to Closed
